using System;
using Server;
using Server.Commands;

namespace Knives.Chat3
{
    public class Setup
    {
        public static void Initialize()
        {
            CommandSystem.Register("ChatSetup", AccessLevel.Administrator, new CommandEventHandler(OnSetup));
            CommandSystem.Register("cs", AccessLevel.Administrator, new CommandEventHandler(OnSetup));
        }

        private static void OnSetup(CommandEventArgs args)
        {
            SetupGump.SendTo(args.Mobile);
        }
    }
}